NetHack-Monster-Spoiler

Prerequisites

NetHack-Monster-Spoiler declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210137.50
MooseX::ClassAttribute0MooseX-ClassAttribute-0.27134.38
MooseX::Role::Matcher0MooseX-Role-Matcher-0.05134.38
YAML0YAML-0.95128.13

NetHack-Monster-Spoiler declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Test::More0Test-Simple-1.001003131.25

NetHack-Monster-Spoiler declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375